clear 
y1=rand(10000,1);
y2=randn(10000,1);
subplot(2,2,1);hist(y1,50)             %绘制均匀分布的直方图（50分段）
title('均匀分布的直方图（50分段）')
subplot(2,2,2);hist(y1,[0:0.1:1])     %绘制均匀分布的直方图（10分段）          
title('均匀分布的直方图（10分段）')
subplot(2,2,3);hist(y2)                 %绘制正态分布的直方图（默认分段）         
title('正态分布的直方图（默认段）')
subplot(2,2,4);hist(y2,[-5:0.1:5])    %绘制正态分布的直方图（100分段）
title('正态分布的直方图（100分段）')
N1=hist(y1,10)                            %统计10个分段，每段多少个元素
N2=hist(y2)                                %统计默认10分段，每段多少个元素









